Core - Bug # 56062

Task # 55819 (Resolved): UL+OL styling

Status: Resolved Priority: Must have
Author: Mathias Brodala Category: Backend User Interface
Created: 2014-02-18 Assigned To: Felix Kopp
Updated: 2014-03-21 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: Yes

Sprint Focus:

Subject: List bullets in wizard for new content elements

Description

Since the introduction of list styles (49b0696) the wizard for new content elements also gets list bullets which yields a odd layout:

Typical page content Special elem

Ij Header Only

Adds a header anly.

Regular Text Element
A regular text element with h

Text & Images

Any number of images wrapp

Related issues:
related to Core - Bug # 55834: Bring "list-unstyled" for ul/ol without styling Resolved 2014-02-10
duplicated by Core - Bug # 55996: New CE wizard - list styles issue after pat... Closed 2014-02-14

Associated revisions

Revision 12c1674a - 2014-02-24 06:48 - Felix Kopp
[BUGFIX] New Content Element: hide list style

Hides bullet points in New Content Element Wizard.
Resolves: #56062

Releases: 6.2

Change-Id: lead660b30df3cabea76d22dc962802c61be01ea?
Reviewed-on: https://review.typo3.org/27804

Reviewed-by: Georg Ringer
Tested-by: Georg Ringer

History

#1 - 2014-02-18 09:05 - Mathias Brodala
https://review.typo3.org/27804

Typical page content Special elem

Ij Header Only

Adds a header only.

Regular Text Element
A regular text element with h

E Text & Images
Any number of images wrapp

This time properly inlined.

#2 - 2014-02-18 09:06 - Mathias Brodala
Possible fix:

.contentelement-wizard {
padding-left: 0;
}

.contentelement-wizard li {
list-style: none;

}

#3 - 2014-02-22 17:46 - Felix Kopp
- Status changed from New to Accepted
- Assigned To set to Felix Kopp

#4 - 2014-02-23 23:44 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/27804

#5 - 2014-02-24 07:30 - Felix Kopp

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:12c1674a14b8aceObea9d6a26aal6c3a3b4f8d68.

#6 - 2014-03-21 20:13 - Ernesto Baschny
- Parent task set to #55819
